﻿@charset "utf-8";
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.wmkc-template-37 .wmkc-flex-list .wmkc-flex-t p{border:none;width:auto}
.item-faqdetails .article p,.item-aboutus .article p{margin-bottom:2px}
main.index section.products .item ul li>div .rule-box{max-height:inherit;height:auto}